## python-pipeline 0.1.1

=== debian/changelog ===
python-pipeline (0.1.1-3) unstable; urgency=low

  * Bump Standards-Version to 3.8.4 (no changes needed).
  * Update my e-mail addresses.
  * Switch to source format 3.0 (quilt).
  * To make builds deterministic, don't use setuptools even if it is
    installed. [no-setuptools.diff]

 -- Jakub Wilk <jwilk@debian.org>  Wed, 28 Apr 2010 17:17:28 +0200

python-pipeline (0.1.1-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Jakub Wilk ]
  * Drop superfluous dependency on python-setuptools.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Add Depends: ${misc:Depends}.
  * Drop debian/pycompat.
  * Switch from cdbs to dh.
  * Convert debian/copyright to the DEP-5 format. Relicense Debian packaging
    to the Expat license.

 -- Jakub Wilk <ubanus@users.sf.net>  Tue, 22 Dec 2009 22:12:45 +0100

python-pipeline (0.1.1-1) unstable; urgency=low

  * Initial release (closes: #460103).

 -- Jakub Wilk <ubanus@users.sf.net>  Sat, 19 Jan 2008 12:50:56 +0100
