=== debian/control ===
Source: python-pipeline
Section: python
Priority: optional
Maintainer: Jakub Wilk <jwilk@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), python-all, python-support (>= 0.6.4)
Standards-Version: 3.8.4
XS-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-pipeline/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-pipeline/trunk/
Homepage: http://python-pipeline.googlecode.com/

Package: python-pipeline
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: iterator pipelines for Python
 python-pipeline provides an easy way to construct pipelines of iterators,
 with a syntax resembling Unix shell. It supplies counterparts for some
 common command-line utilities: cat, cut, echo, grep, head, nl, sort, split,
 tail, uniq, wc, yes.
