=== debian/rules ===
#!/usr/bin/make -f

.PHONY: build
build:
	dh build

.PHONY: build-arch
build-arch:

.PHONY: build-indep
build-indep: build

.PHONY: install
install: build
	dh install

.PHONY: binary
binary:
	dh binary

.PHONY: binary-arch
binary-arch:

.PHONY: binary-indep
binary-indep: binary

.PHONY: clean
clean:
	dh clean

# vim:ts=4 sw=4 noet
