=== debian/watch ===
version=3
http://code.google.com/p/python-pipeline/downloads/list http://python-pipeline.googlecode.com/files/python-pipeline-(.*)\.tar\.gz
