## python-pipeline 0.1.3

=== debian/changelog ===
python-pipeline (0.1.3-3) unstable; urgency=low

  * QA upload.

  [ Daniele Tricoli ]
  * debian/control
    - Bumped Standards-Version to 3.9.2 (no changes needed)

  [ Jakub Wilk ]
  * Orphan the package (see: #620067).
    + Set Maintainer to Debian QA Group.
    + Remove Uploaders.
  * Fix the watch file.
  * Fix DEP-5 format URI.
  * Rewrite debian/rules from scratch, without using dh.
    + Reduce build-dependency on debhelper to >= 7.
  * Don't ignore test failures. 

 -- Jakub Wilk <jwilk@debian.org>  Sun, 19 Feb 2012 22:02:49 +0100

python-pipeline (0.1.3-2) unstable; urgency=low

  * Upload to unstable.
  * Update debian/copyright to the latest DEP-5 version.
  * Bump year in debian/copyright.
  * Rename some private variables in debian/rules to make them lowercase.
  * Support build-arch and build-indep targets even when dh does not.
  * Remove no-setuptools.diff, it wasn't used in 0.1.3 anyway.

 -- Jakub Wilk <jwilk@debian.org>  Sun, 06 Feb 2011 12:58:12 +0100

python-pipeline (0.1.3-1) experimental; urgency=low

  * New upstream release.
    + Update debian/copyright.
    + Drop all patches, applied upstream. 
  * Add support for Python 3:
    + New binary package, python3-pipeline.
    + Build-depend on python3-all.
    + Use dh_python3.
    + Add get-orig-source target to debian/rules.
  * Update the watch file.
  * Make debian/rules a bit more compact.
  * Run tests at build time.
  * Require debhelper (>= 7.0.50~), as overrides are being used.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Jakub Wilk <jwilk@debian.org>  Tue, 14 Sep 2010 22:50:10 +0200
