=== debian/watch ===
version=3
http://code.google.com/p/python-pipeline/downloads/list?can=1 \
.*/files/python-pipeline-([0-9.]+).tar.gz
